.basket .order-costs dt,.basket .table .description,.basket .table thead>tr>th{font-weight:400}
@font-face{font-family:Conv_AvenirLTStd-Black;src:url(../fonts/AvenirLTStd-Black.eot);src:url(../fonts/AvenirLTStd-Black.woff) format('woff'),url(../fonts/AvenirLTStd-Black.ttf) format('truetype'),url(../fonts/AvenirLTStd-Black.svg) format('svg');font-weight:400;font-style:normal}
@font-face{font-family:Conv_AvenirLTStd-Heavy;src:url(../fonts/AvenirLTStd-Heavy.eot);src:url(../fonts/AvenirLTStd-Heavy.woff) format('woff'),url(../fonts/AvenirLTStd-Heavy.ttf) format('truetype'),url(../fonts/AvenirLTStd-Heavy.svg) format('svg');font-weight:400;font-style:normal}
.carousel,.landingspagina-button,.title-h1,.title-h2,h1.section-title{text-align:center}
.box,.box a{color:#fff}
.basket{font-size:15px}
.basket .table .price .price-standard{display:none}
.basket .table thead>tr>th{border-bottom:1px solid #ddd}
.basket .shipping-methods{border-radius:4px}
.basket .order-costs{background:#f4f4f4;border-radius:4px}
.basket .order-costs .total{font-weight:400;font-size:18px}
.basket .order-costs .total+dd{font-weight:500;font-size:18px}
.box{background:url(../img/bg-toggle-box-wit.png) top 18px left 56px no-repeat #3d3c3c;border-right:0;border-radius:6px;float:right;overflow:hidden;height:250px;font-weight:300;margin-right:1px}
.box a:hover{color:#000}
.box .title{font-weight:300;font-size:18px;padding-top:50px;padding-left:40px;padding-bottom:20px}
.box .list-unstyled{font-weight:300;font-size:18px}
.box .list-unstyled li{margin-bottom:10px;font-size:18px}
.box .list-unstyled li a{color:#fff;font-size:18px}
.box .list-unstyled li a:hover{color:#eb5f28}
.box .list-unstyled li .icon{width:40px;display:block;float:left;height:1px}
.box .list-unstyled li .fa{margin-top:2px;font-size:22px;color:#dbdbdb}
.breadcrumb,.breadcrumb a{color:#828282}
.box .list-unstyled li .fa-phone-square{font-size:26px}
.box .list-unstyled li .ot{font-size:12px;margin-top:-10px;font-weight:300}
.box-inner{width:300px;padding:15px 0 0 15px;display:block}
.breadcrumb{border-bottom:0;font-size:14px}
.breadcrumb>li+li:before{content:'\f101';font-family:FontAwesome;padding:0 5px;color:#828282}
.breadcrumb a:hover,.breadcrumb>.active{color:#eb5f28}
.back-to a{text-transform:none;color:#5b5b5b;background-color:#f1f1f1;border-radius:4px;padding:5px 10px;font-size:14px}
.btn-default,.btn-default:hover{background-color:#fff;border-color:#ddd}
.back-to a:hover{color:#eb5f28}
.btn-default{color:#5b5b5b}
.btn-default:hover{color:#eb5f28}
.btn-primary{background-color:#eb5f28;background-image:url(../img/bg-button.png);background-repeat:repeat-x;border:0;padding:8px 12px}
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{background-image:none;color:#fff;background-color:#eb5f28;border:0}
.carousel{padding-bottom:30px;border-radius:4px}
.carousel-image{background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-position:center center;height:500px;border-radius:4px}
.carousel-logo{display:block;position:absolute;top:30px;left:30px}
.carousel-logo img{max-height:100px;max-width:100px}
.carousel-text h1{background:url(../img/bg-carousel-text.png);display:inline-block;width:auto;margin:300px auto 0;border-radius:4px;padding:9px 30px 13px;color:#fff;font-size:30px;line-height:30px;font-weight:300;font-family:roboto;text-transform:none}
@media only screen and (max-width:991px){.carousel-image{height:350px}
.carousel-logo{top:20px;left:20px}
.carousel-text{margin-top:190px;padding:9px 20px 13px;font-size:26px;line-height:28px}
}
@media only screen and (max-width:768px){.carousel-image{height:300px}
.carousel-logo{top:15px;left:15px}
.carousel-text{margin-top:150px;padding:9px 10px 13px;font-size:22px;line-height:23px}
.carousel-text h1{margin:0 auto}
}
.concept,.concept .concept-image{height:370px;width:100%;overflow:hidden}
.cms-section-title{margin-top:34px}
.editor-content{font-size:15px}
.editor-content img{border-radius:4px;max-width:100%}
.concept{display:block;margin-bottom:20px}
.concept .concept-image{background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-position:center center;display:table;vertical-align:bottom;border-radius:4px}
.concept .concept-title{background-color:#eb5f28;display:inline-block;position:absolute;top:20px;padding:11px 25px;border-top-right-radius:4px;border-bottom-right-radius:4px;margin-right:25px;z-index:10}
.concept .concept-title:hover{background-color:#3d3c3c}
.concept .concept-title h2{color:#fff;font-size:20px;font-weight:300;margin:0}
.concept .concept-logo{display:block;position:absolute;top:15px;right:25px}
.concept .concept-logo img{max-height:100px;max-width:100px}
.concept .table-wrapper{display:table-cell;height:100%;width:100%;vertical-align:bottom}
.concept .table-wrapper .concept-intro{background:url(../img/bg-concept-intro.png);border-bottom-left-radius:4px;border-bottom-right-radius:4px;padding:25px;color:#fff;font-size:17px;line-height:22px;margin-top:84px}
.concept .table-wrapper .concept-intro a{color:#fff}
.concept .table-wrapper .concept-intro a:hover,.h2,.h3,h1,h2,h3{color:#eb5f28}
.concept .table-wrapper .concept-intro .text{min-height:70px}
.concept .table-wrapper .concept-intro .read-more{font-weight:400;padding-top:14px}
.concept .table-wrapper .concept-intro .read-more .fa{font-size:13px;margin-left:3px}
@media only screen and (max-width:600px){.concept .concept-title{padding:11px 15px}
.concept .table-wrapper .concept-intro{padding:15px 15px 25px}
}
@font-face{font-family:Conv_AvenirLTStd-Black;src:url(../fonts/AvenirLTStd-Black.eot);src:url(../fonts/AvenirLTStd-Black.woff) format('woff'),url(../fonts/AvenirLTStd-Black.ttf) format('truetype'),url(../fonts/AvenirLTStd-Black.svg) format('svg');font-weight:400;font-style:normal}
@font-face{font-family:Conv_AvenirLTStd-Heavy;src:url(../fonts/AvenirLTStd-Heavy.eot);src:url(../fonts/AvenirLTStd-Heavy.woff) format('woff'),url(../fonts/AvenirLTStd-Heavy.ttf) format('truetype'),url(../fonts/AvenirLTStd-Heavy.svg) format('svg');font-weight:400;font-style:normal}
h1{font-family:Conv_AvenirLTStd-Black;font-weight:400;font-size:24px;text-transform:uppercase}
.h2,.h3,h2,h3{font-size:18px;font-family:Roboto,Helvetica,Arial,sans-serif;font-weight:500;text-transform:none}
.title-h1{margin-top:0;margin-bottom:30px;background:url(../img/bg-title.png) 0 12px repeat-x}
.title-h1 h1{background:#fff;display:inline-block;padding:0 15px;margin:0}
h1.section-title{line-height:28px;font-weight:400}
h1.section-title small{white-space:nowrap;font-family:roboto;font-size:14px;text-transform:none;color:#5b5b5b;font-weight:300;display:block;float:right;line-height:23px;margin-left:10px}
.title-h2 h2,footer .footer h3{font-family:Conv_AvenirLTStd-Black;font-weight:400;text-transform:uppercase}
.title-h2{background:url(../img/bg-title.png) 0 10px repeat-x;margin-top:20px;margin-bottom:30px}
.title-h2 h2{background:#fff;display:inline-block;padding:0 15px;margin:0;font-size:20px}
legend.h2{padding-bottom:10px}
a{color:#eb5f28}
a:focus,a:hover{color:#5b5b5b}
footer{background:#f4f4f4;margin-top:70px}
footer ul{margin-bottom:0}
footer .footer{background-color:#424240;background-image:url(../img/bg-footer.jpg);background-repeat:no-repeat;background-position:top center;padding-top:55px;padding-bottom:55px;color:#dbdbdb;font-size:15px;line-height:20px}
footer .footer a{color:#dbdbdb}
footer .footer a:hover{color:#eb5f28}
footer .footer h3{margin:0 0 16px;color:#eb5f28;font-size:18px}
footer .footer strong{font-weight:500}
footer .footer .list-unstyled li{margin-bottom:4px}
footer .footer .icon{margin:-2px 8px 0 0}
footer .footer-bottom{background-color:#eb5f28;padding-top:13px;padding-bottom:13px;font-size:15px}
footer .footer-bottom .pull-right{padding-top:2px}
footer .footer-bottom a{color:#fff}
footer .footer-bottom a:hover{color:#3d3c3c}
footer .footer-bottom .menu li:first-child{border-left:0;padding-left:0}
footer .footer-bottom .menu li{float:left;line-height:22px;border-left:1px solid #f39f7e;padding:0 11px;margin-bottom:0}
.footer-top{color:#eb5f28;padding:29px 0 0;line-height:22px}
.footer-top .col{padding-bottom:26px}
.footer-top .fa{float:left;margin-top:0;margin-right:10px;font-size:26px;color:#eb5f28}
.footer-top .fa-envelope{font-size:22px;margin-top:1px}
.footer-top span.week{font-size:15px;font-weight:300}
.footer-top .mail,.footer-top .tel,.footer-top h3{font-size:18px;font-weight:500}
.footer-top a .fa:hover{color:#5b5b5b}
.footer-top .mail{margin-top:14px}
.footer-top h3{margin:1px 0 25px}
.footer-top .input{padding-right:0}
.footer-top .button{padding-left:0}
.footer-top input{border-color:#fff;border-top-right-radius:0;border-bottom-right-radius:0;padding:8px 12px;height:36px}
.footer-top .btn-primary{border-top-left-radius:0;border-bottom-left-radius:0}
@media only screen and (max-width:500px){footer .footer .col-xs-6{width:100%;float:none}
}
@media only screen and (max-width:768px){footer .footer-bottom .menu li{float:none;line-height:20px;border-left:0;padding:0;margin-bottom:4px}
.footer-top h3{margin:10px 0 15px}
}
.gdprcookie{position:fixed;color:#fff;font-size:1em;line-height:1.5em;right:1.5rem;bottom:1.5rem;max-width:40em;padding:1.5rem;background:#3d3c3c;box-shadow:0 0 0 2px #fff;z-index:3000}
@media (max-width:32rem){.gdprcookie{max-width:none;width:100%;right:0;bottom:0}
}
.gdprcookie h1,.gdprcookie h2{font-size:1.5em;color:#fff;margin:0 0 .8rem}
.gdprcookie a{color:inherit;text-decoration:underline}
.gdprcookie p{font-size:.9em}
.gdprcookie-buttons button{font-family:inherit;font-weight:400;font-size:1.4rem;color:#fff;padding:.8rem 1.6rem;border-radius:.4rem;border:0;margin:0 1rem 0 0;background:url(../img/bg-button.png) repeat-x #eb5f28;cursor:pointer}
.gdprcookie-buttons button:disabled{opacity:.5}
.gdprcookie-buttons button+button{color:inherit;font-weight:400;border:1px solid currentColor;background:0 0}
.gdprcookie-buttons button+button::before{content:none}
.gdprcookie-types ul{overflow:hidden;padding:0;margin:1.5rem 0 0}
.gdprcookie-types li{display:block;list-style:none;padding:0;margin:0 0 1.5rem}
.gdprcookie-types input[type=checkbox]{position:absolute;margin-left:-20px;visibility:hidden}
.gdprcookie-types input[type=checkbox]+label{position:relative;font-weight:700;padding-left:25px;cursor:pointer}
.gdprcookie-types input[type=checkbox]+label::before{content:'';display:block;position:absolute;top:0;left:0;width:18px;height:18px;border:1px solid currentColor}
.header form .btn-default,.header form .form-control{border-color:#fff;height:38px}
.gdprcookie-types input[type=checkbox]+label::after{content:attr(title);display:block;font-size:.9em;font-weight:400}
.gdprcookie-types input[type=checkbox]:checked+label::before{content:'\f00c';font-family:FontAwesome;display:block;position:absolute;top:0;left:0;width:18px;height:18px;line-height:16px;text-align:center;font-size:13px}
.gdprcookie-types input[type=checkbox]:disabled+label{color:rgba(255,255,255,.5);cursor:default}
.product .product-tag-icon.js-toggle-save-more,.slide-toggle{cursor:pointer}
.header{background-color:transparent}
.header form .btn-default{color:#333;padding:5px 8px 0 0}
.header form .btn-default .material-icons{font-family:'Material Icons';font-size:22px;color:#717171}
.header form .btn-default:hover{background:#fff}
.header .search{padding-top:32px}
.header .basket{padding-top:16px}
.header .basket a{color:#5b5b5b}
.header .basket a:hover{color:#eb5f28}
.header .basket .icon{float:left;font-size:22px;background:url(../img/bg-button-verloop.png) repeat-x #3d3c3c;width:38px;height:38px;border-radius:4px;padding:4px 0 0 8px}
.header .basket .icon .glyphicon{color:#fff}
.header form .btn-default:hover .material-icons,.img-hotspot-wrapper .hotspot .hotspot-target i{color:#eb5f28}
.header .basket .icon:hover{background:#eb5f28}
.header .basket .totals .total{font-size:16px;font-weight:700}
.top-menu.navbar-sticky{height:auto}
.header.visible-sticky img.logo-large{width:106px;height:80px;background-image:none;margin:0;padding-left:0}
.visible-sticky .search{padding-top:12px}
.visible-sticky .basket{padding-top:6px}
.header.after-sticky{padding-top:80px}
.img-hotspot-wrapper .hotspot{width:100%;height:100%}
@media screen and (min-width:768px){.img-hotspot-wrapper .hotspot{left:var(--tooltip-left);top:var(--tooltip-top)}
}
.img-hotspot-wrapper .hotspot .hotspot-target{font-size:1.5rem}
@media screen and (max-width:768px){.img-hotspot-wrapper .hotspot{top:0}
.img-hotspot-wrapper .hotspot .hotspot-target{position:absolute;left:var(--tooltip-left);top:var(--tooltip-top)}
}
.img-hotspot-wrapper .hotspot .hotspot-target i+i{color:#fff}
.img-hotspot-wrapper .hotspot .hotspot-detail{max-width:270px;width:270px;z-index:52}
@media screen and (min-width:768px){.img-hotspot-wrapper .hotspot .hotspot-detail{top:-32px;left:40px}
}
.img-hotspot-wrapper .hotspot .hotspot-detail .hotspot-close{float:right;padding:10px}
.landingspagina-button{margin-bottom:10px}
.landingspagina-button .icon{height:61px}
.landingspagina-button .icon img{max-height:61px}
.landingspagina-button .btn{width:120px;color:#fff;font-weight:300;background-color:#3d3c3c;background-image:url(../uploads-cms2/bg-menu-button-active.png);background-repeat:repeat-x;font-size:16px;line-height:18px;padding:3px 5px 7px}
.landingspagina-button .btn .newco{font-size:14px}
.container-landingspagina{background:url(../uploads-cms2/bg-europe.png) center right no-repeat #fff;border-radius:4px;margin-right:auto;margin-left:auto;margin-bottom:40px;padding-bottom:80px}
.container-landingspagina h1{margin-top:25px;margin-bottom:25px}
.container-landingspagina img{border-radius:0!important}
.container-landingspagina .input{padding-right:0}
.container-landingspagina .button{padding-left:0}
.container-landingspagina .lp-customer{margin:60px auto 0;max-width:270px}
.container-landingspagina .lp-customer h2,.lpbox{margin-bottom:20px}
.container-landingspagina input{border-color:#ebebeb;background-color:#ebebeb;border-top-right-radius:0;border-bottom-right-radius:0;padding:8px 12px;height:36px}
.container-landingspagina .lp-login .btn-primary{border-top-left-radius:0;border-bottom-left-radius:0}
.lpbox .editor-content{background:#fff;border-radius:4px;font-size:17px;line-height:22px;padding:55px}
.lpbox .editor-content strong{font-weight:400}
.lpbox .editor-content h2{font-family:Conv_AvenirLTStd-Black;font-weight:400;font-size:20px;color:#eb5f28;text-transform:uppercase;margin-top:0;margin-bottom:23px}
.lpbox .editor-content .read-more{font-weight:400;padding-top:14px}
.lpbox .editor-content .read-more a{color:#5b5b5b}
.lpbox .editor-content .read-more a:hover{color:#eb5f28}
.lpbox .editor-content .read-more .fa{font-size:13px;margin-left:3px}
.lpbox .editor-content .list-unstyled,.lpbox .editor-content .list-unstyled li a{font-size:17px;color:#eb5f28}
.lpbox .editor-content .list-unstyled li{margin-bottom:10px;font-weight:400}
.lpbox .editor-content .list-unstyled li a:hover{color:#5b5b5b}
.lpbox .editor-content .list-unstyled li .icon{width:35px;display:block;float:left;height:1px}
.lpbox .editor-content .list-unstyled li .fa{font-size:22px;color:#eb5f28}
.lpbox .editor-content .list-unstyled li .fa-phone-square{font-size:26px}
.lpbox .editor-content .list-unstyled li .ot{font-size:15px;margin-top:-10px;font-weight:300}
.lpbox .editor-content .list-unstyled li img{margin:-3px 13px 0 0}
.lpbox .editor-content .list-unstyled li.sm a{font-weight:300}
@media only screen and (min-width:768px){.lp-title h1{margin-top:118px}
}
@media only screen and (max-width:991px){.lpbox .editor-content{padding:40px}
}
@media only screen and (max-width:767px){.col-xs-12 .concept .table-wrapper .concept-intro .text{min-height:auto}
.col-xs-12 .lpbox .editor-content{padding:40px 30px}
.lp-logo{text-align:center}
}
@media only screen and (max-width:500px){.container-landingspagina .lp-customer{text-align:center;width:100%;max-width:100%}
}
.loader-icon{width:100px;height:100px;background:url(/static/themes/newco/img/loader.svg) no-repeat;background-size:contain;display:block}
.loader-icon>div,.loader-icon>div p,.loader-icon>div p:nth-of-type(2),.loader-icon>div p:nth-of-type(3){display:none}
.loader-icon>div p:after,.loader-icon>div p:before{content:none}
@media only screen and (min-width:450px) and (max-width:768px){.container{padding-left:30px;padding-right:30px}
}
.price:not(th):not(td){font-family:Roboto,Helvetica,Arial,sans-serif;color:#555;font-weight:500}
.list-group.languages a,body,select{color:#5b5b5b}
dt,kbd kbd,label{font-weight:400}
body{background-image:url(../img/bg-body.png);background-repeat:repeat-x}
select,select.form-control{background:url(../img/pijltje-select.png) right center no-repeat #fff}
.clear{clear:both}
input,input[type=text]{box-shadow:none!important;-webkit-appearance:none}
select{min-width:40px;line-height:1;height:28px;border-radius:4px;border:1px solid #fff;padding:3px 17px 3px 3px;appearance:none;-moz-appearance:none;-webkit-appearance:none}
select span.country{color:#eb5f28}
select::-ms-expand{display:none}
select.form-control{box-shadow:none}
#top-link-block.affix{bottom:8px}
#top-link-block .well{background:#eb5f28;box-shadow:none}
#top-link-block.affix a,#top-link-block.affix-top a{width:36px;height:36px;padding:6px 9px;border:0;border-radius:4px;font-size:19px}
.account-login,.countries{font-size:14px}
#top-link-block.affix a i,#top-link-block.affix-top a i{color:#fff}
.well{background-color:#f4f4f4;border:1px solid #f4f4f4;box-shadow:none}
.account-nav .well{word-wrap:break-word}
@media only screen and (max-width:767px){body{background-image:none}
}
img.logo-large{width:auto;height:auto;margin:-80px 0 0}
.countries{background:#fff;border-radius:4px;color:#5b5b5b;padding-left:8px}
.countries select{height:32px;padding:2px 15px 3px 3px;font-size:14px;color:#eb5f28}
.veiligheidsinformatie{background:url(../img/bg-button-veiligheidsinformatie.png) left top no-repeat,url(../img/bg-button.png) left top repeat-x;padding:2px 10px 3px 32px;height:32px}
.veiligheidsinformatie:hover{background:url(../img/bg-button-veiligheidsinformatie.png) left top no-repeat #eb5f28}
.col-countries .countries select{border:1px solid #e7e7e7;margin-left:5px}
.col-veiligheidsinformatie{text-align:right;padding-bottom:10px}
@media only screen and (max-width:991px){img.logo-large{margin-top:0;height:214px}
.header.after-sticky .search{padding-top:30px}
.header.after-sticky .basket{padding-top:15px}
}
@media only screen and (max-width:767px){.col-veiligheidsinformatie{padding-bottom:40px}
}
@media only screen and (max-width:480px){.col-countries{width:100%}
.col-veiligheidsinformatie{width:100%;padding-top:10px}
}
.grid-container .list-unstyled li{margin-bottom:4px}
.grid-container .list-unstyled li a{color:#5b5b5b;font-size:16px;font-weight:400}
.grid-container .list-unstyled li a:hover,.orange{color:#eb5f28}
.grid-container .list-unstyled li strong{color:#eb5f28;font-size:14px;font-weight:300}
.row.extra-margin{margin-top:30px}
@media only screen and (min-width:1200px){.row.usp .col-lg-2{width:20%}
}
.usp{text-align:center;padding-bottom:30px}
.usp h2{margin:13px 0 3px}
.usp .subtitle{font-size:15px}
.mobile-top-menu .fa-2x,.mobile-top-menu .icon{font-size:22px;height:38px;width:38px;border-radius:4px}
.toggle-button{top:50%;right:0;position:fixed;display:block;overflow:hidden;z-index:100}
.slide-toggle{background:url(../img/bg-toggle-button-wit.png) bottom left no-repeat #3d3c3c;border-radius:4px 0 0 4px;color:#fff;height:250px;width:52px;font-size:22px;font-weight:300;float:right;display:block;text-transform:lowercase;white-space:nowrap}
.slide-toggle:first-letter{text-transform:uppercase}
.slide-toggle .rotate{margin-top:153px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)}
.appearance-none{-webkit-appearance:none!important;-moz-appearance:none!important;-ms-appearance:none!important;-o-appearance:none!important;appearance:none!important}
.no-select{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.sticky-header{position:fixed;width:100%;top:0}
.sticky-footer{position:fixed;width:100%;bottom:0}
.panel-mobile{position:relative;display:block;padding:10px 0 10px 15px;margin-bottom:-1px;background-color:#fff;border:1px solid #ddd;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:0;border-top-left-radius:0}
.ul-mobile{padding-left:0}
.ul-mobile li{padding:10px 36px;border-top:1px solid #eb5f28;border-left:0;z-index:999;border-right:0;position:relative}
.ul-mobile li.last-li-mobile{padding-bottom:0!important}
.mobile-top-menu .navbar-brand{padding-top:0}
.mobile-top-menu .fa-2x{background:url(../img/bg-button-verloop.png) repeat-x #eb5f28;padding:8px 0 0 10px;color:#fff}
.mobile-top-menu .fa-2x:hover{background:#3d3c3c}
.mobile-top-menu .icon{margin-right:15px;margin-top:10px;background:url(../img/bg-button-verloop.png) repeat-x #3d3c3c;padding:4px 0 0 8px}
.mobile-top-menu .icon .glyphicon{color:#fff}
.mobile-top-menu .icon .badge{position:relative;top:-51px;left:19px;background-color:#eb5f28;border-radius:4px;padding:3px 6px}
.mobile-top-menu .icon:hover{background:#eb5f28}
.mobile-top-menu{border-color:#f2f2f2;background:#f2f2f2;min-height:58px;margin-bottom:90px}
#js-mobile-nav,.mobile-nav{margin-top:20px}
#js-mobile-nav .list-group-item,.mobile-nav .list-group-item{background-color:#eee;border:1px solid #fff;font-size:15px;padding-top:11px;padding-bottom:11px;font-weight:400}
#js-mobile-nav .sub-list .list-group-item,.mobile-nav .sub-list .list-group-item{padding-top:8px;padding-bottom:8px;background:#f3f3f3;font-weight:300;font-size:15px}
#js-mobile-nav .sub-list .list-group-item .badge,.mobile-nav .sub-list .list-group-item .badge{padding:0;font-size:14px;font-weight:300;color:#eb5f28;background-color:transparent;border-radius:0}
#js-mobile-nav .sub-list .list-group-item .badge:before,.mobile-nav .sub-list .list-group-item .badge:before{content:'('}
#js-mobile-nav .sub-list .list-group-item .badge:after,.mobile-nav .sub-list .list-group-item .badge:after{content:')'}
#js-mobile-search-bar{margin-top:10px;height:auto}
#js-mobile-search-bar form{margin-bottom:30px}
#js-mobile-search-bar form .form-control{border-color:#e7e7e7;height:38px;border-right:0}
#js-mobile-search-bar form .btn-default{color:#333;border-color:#e7e7e7;height:38px;padding:5px 8px 0 0;border-left:0}
#js-mobile-search-bar form .btn-default .material-icons{font-family:'Material Icons';font-size:22px;color:#717171}
#js-mobile-search-bar form .btn-default:hover{background:#fff}
#js-mobile-search-bar form .btn-default:hover .material-icons{color:#eb5f28}
.navbar-default{background-color:transparent;z-index:10}
.nav>li>a{padding:10px 0 0 18px}
.nav>li:first-child>a{padding-left:0}
.navbar-sticky .visible-sticky{background:#f2f2f2;min-height:80px;border-bottom:1px solid #f2f2f2}
.navbar-right{margin-right:0}
.navbar-inverse{background-color:transparent;position:relative}
.navbar-inverse .countries,.navbar-inverse .veiligheidsinformatie{float:right;margin:8px 0 0 15px}
.navbar-inverse .navbar-collapse{height:80px;min-height:80px;padding-top:10px}
.navbar-inverse .navbar-nav>li>a{color:#eb5f28;font-size:16px;font-weight:300;line-height:26px}
.navbar-inverse .navbar-nav>li>a .fa{color:#eb5f28;font-size:21px;display:block;float:left}
.navbar-inverse .navbar-nav>li>a .fa-pencil-square{font-size:22px;margin-top:1px}
.navbar-inverse .navbar-nav>li>a .fa:hover{color:#3d3c3c}
.navbar-inverse .navbar-nav>.open>a{background-color:transparent;color:#eb5f28}
.navbar-inverse .navbar-nav>.open>a:hover{background-color:#fff;color:#eb5f28}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{margin-left:-15px;margin-right:-15px;border-color:#e7e7e7;background-color:#eb5f28;background-image:url(../img/bg-menu-verloop.png);background-repeat:repeat;border-radius:4px}
.navbar-default .navbar-nav>li>a{padding:12px;font-size:16px;border-right:1px solid #f6b69d}
.navbar-default .navbar-nav.nav>li>a .fa{display:none}
.navbar-default .navbar-nav>li>a,.navbar-default .navbar-text{color:#fff}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff;font-weight:300;background-color:#3d3c3c;background-image:url(../img/bg-menu-button-active.png);background-repeat:repeat-x;border-radius:4px;margin-top:-4px;margin-bottom:-4px;padding-top:16px;padding-bottom:16px;border-right:0;z-index:10;margin-left:-1px}
.navbar-default .navbar-nav>li:first-child.active>a{margin-left:0}
.navbar-default .navbar-nav.nav>li .submenu{margin-left:-10px;background:#f4f4f4;padding:23px;border:0;box-shadow:0 1px 10px 0 rgba(0,0,0,.16);border-radius:4px}
.submenu{width:550px}
.submenu li{width:225px;float:left}
.navbar-default .navbar-nav.nav>li .submenu li a{margin-bottom:8px;font-size:14px;color:#5b5b5b}
.navbar-default .navbar-nav.nav>li .submenu li a:hover{color:#eb5f28}
@media (min-width:992px) and (max-width:1199px){cd .navbar-inverse .navbar-nav>li a{padding:3px 20px 0 0}
.navbar-inverse .navbar-nav>li .fa{width:19px}
}
@media only screen and (max-width:991px){.navbar-inverse{background-color:#f2f2f2;position:relative;min-height:80px}
}
.navigation-cms{text-align:right;margin-bottom:-4px}
.navigation-cms .container{background-image:url(../img/bg-logo.png);background-repeat:repeat-y}
.navigation-cms .navbar-cms{display:inline-block}
.navigation-cms .navbar-cms ul{display:inline-block;list-style:none;margin:0;width:auto;background-color:#eee;background-image:url(../img/bg-navigation-cms.png);background-repeat:repeat;padding:0;border-radius:4px}
.navigation-cms .navbar-cms ul li{display:block;float:left;border-right:1px solid #fff;margin:0;padding:0}
.navigation-cms .navbar-cms ul li a{font-size:15px;line-height:45px;height:45px;color:#626262;margin:0;padding:0 10px}
.navigation-cms .navbar-cms ul li a:hover{color:#eb5f28}
.navigation-cms .navbar-cms ul li.active{color:#fff;background-color:#3d3c3c;background-image:url(../img/bg-menu-button-active.png);background-repeat:repeat-x;border-radius:4px}
.navigation-cms .navbar-cms ul li.active a{color:#fff}
@media only screen and (max-width:991px){.navigation-cms .container{background-image:none}
}
@media only screen and (max-width:767px){.navigation-cms{text-align:left;margin-bottom:14px}
.navigation-cms ul{display:inline-block;list-style:none;margin:0;width:100%;padding:0;border-radius:4px}
.navigation-cms ul li{position:relative;display:block;padding:10px 0 10px 15px;margin-bottom:-1px;background-color:#fff;border:1px solid #ddd;border-left:0;border-right:0}
.navigation-cms ul li a{font-size:13px;color:#626262;margin:0}
.navigation-cms ul li:hover{background-color:#f5f5f5}
.navigation-cms ul li.active{color:#fff;background-color:#f5f5f5}
}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-right:4px;border-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{margin-right:0;border-radius:4px}
.pagination>li>a,.pagination>li>span{background-color:#f1f1f1;border-color:#f1f1f1;height:28px;padding:0 8px 1px;color:#b1b1b1;font-size:14px;line-height:24px}
.pagination>li>a:hover,.pagination>li>span:hover{background-color:#f1f1f1;border-color:#f1f1f1;color:#eb5f28}
.pagination li a{margin-right:4px;border-radius:4px;color:#5b5b5b}
.pagination>.disabled>span,.pagination>.disabled>span:hover{color:#cfcfcf;background-color:#f1f1f1;border-color:#f1f1f1}
.pagination>.disabled>span{padding:0 8px;font-size:14px}
.pagination li.disabled a{color:#706f6f;border-color:#fff}
.pagination li.disabled a:hover{border-color:#fff}
.col-lg-12 .pagination li.disabled a{color:#fff;border-color:#939393;background-color:#939393}
.panel-group .panel-title a{color:#eb5f28;font-weight:300;font-size:16px}
.panel-group .panel-body{border-top-color:#fff!important}
.panel-group .panel-body .list-group-item{padding:3px 0 4px;color:#5b5b5b;font-size:16px;font-weight:400}
.panel-group .panel-body .list-group-item .btn-xs{padding:1px 5px;font-size:12px;line-height:1.5;border-radius:4px;font-weight:300;border-color:#ddd;background:#fff}
.panel-group .panel-body .list-group-item .badge{float:none;padding:0;font-size:14px;font-weight:300;color:#eb5f28;background-color:transparent;border-radius:0}
.panel-group .panel-body .list-group-item .badge:before{content:'('}
.panel-group .panel-body .list-group-item .badge:after{content:')'}
.panel-group .panel-body .list-group-item .checkbox-button{float:left}
.panel-group .panel-body .list-group-item:hover{background:0 0;color:#eb5f28}
.product-detail{font-size:15px}
.overview-tab .product-tag-icon,.product-detail .product-tag-icon{position:absolute;top:0;right:0;left:auto;z-index:10}
.product-detail dt{font-weight:400}
.product-detail .list-unstyled{font-size:14px}
.product-detail .list-unstyled li{margin-bottom:10px;line-height:18px}
.product-detail .list-unstyled a{font-weight:400;color:#5b5b5b}
.product-detail .list-unstyled a:hover{color:#eb5f28}
.product-detail .list-unstyled .price{margin-top:5px}
.product-detail .list-unstyled .price-sales{font-size:15px}
.product-detail .list-unstyled .price-sales .uom{font-size:.7em;color:#5b5b5b}
.product-detail table th{font-weight:400}
.product-detail h1.section-title{text-align:left;text-transform:none;font-weight:400;margin-bottom:0;margin-top:9px;font-family:Roboto;line-height:24px}
.product-detail .product-price{font-family:Roboto;font-size:26px;color:#555;display:block;float:left;width:60%}
.product-detail .product-price .price-standard{font-size:22px;color:#555;text-decoration:line-through}
.product-detail .product-price .price-sales{font-size:26px;font-weight:500;line-height:28px}
.product-detail .product-price .uom{text-transform:none}
.product-detail .input-group{padding-top:0;padding-bottom:10px}
.product-detail .input-group .form-control{min-width:60px}
.product-detail .input-group .input-group-btn .btn-primary{padding:0 20px;width:auto;height:34px}
.product-detail .product-details-wrapper .stock-positive{text-transform:none;letter-spacing:0;font-weight:300}
.product-detail .product-details-wrapper .stock-positive i{font-size:26px;line-height:25px;display:block;float:left;margin-right:10px;color:#089906}
.product-detail .social-media{padding-bottom:20px}
.product-detail .social-media h2{font-size:13px;margin-bottom:22px}
.product-related,.product-related .description .price-sales{font-size:15px}
.product-detail .table{width:auto}
.product-detail .table>tbody>tr>td,.product-detail .table>tbody>tr>th,.product-detail .table>tfoot>tr>td,.product-detail .table>tfoot>tr>th,.product-detail .table>thead>tr>td,.product-detail .table>thead>tr>th{padding:6px 10px 6px 0;border-top:0}
.product-detail .table-striped>tbody>tr:nth-of-type(odd){background-color:#fff}
.product-related .description a{font-size:15px;font-weight:400;color:#5b5b5b}
.product-related .description a:hover{color:#eb5f28}
.product-related .description .price-sales .uom{font-size:.7em;color:#5b5b5b}
@media (max-width:768px){.product-detail h1.section-title{margin-bottom:0}
.product-detail .description{padding:10px 0 20px}
}
.product:hover{background:url(../img/bg-product.png) bottom left repeat-x}
.product{border-radius:4px;border-color:#e7e7e7;background-image:url(../img/bg-product.png);background-repeat:repeat-x;background-position:bottom left}
.product .product-tag-icon{position:absolute;top:0;right:0;left:auto}
.product .product-tag-icon img{max-height:80px}
.product .image{min-height:185px}
.product .image a img{min-height:auto;max-height:240px}
.product .price{font-family:Roboto;color:#000;font-size:15px;font-weight:400;position:absolute;top:150px;right:10px}
.product .price .price-standard{background-image:url(../img/bg-price-standard.png);background-repeat:no-repeat;background-position:center center;float:left;margin-top:4px;border-top-left-radius:4px;border-bottom-left-radius:4px;height:100%;width:auto;text-decoration:none;margin-right:0;padding:10px 5px;color:#fff;font-size:13px;font-weight:300;line-height:16px;display:none}
.product .price .price-sales{display:inline-block;background:#3d3c3c;border-radius:4px;text-align:right;padding:6px 10px;color:#fff;font-size:16px;font-weight:500;line-height:16px}
.product .price .price-sales .uom{color:#fff;font-size:14px;font-weight:300;margin-top:0;display:block}
.product .price-sales-taxed{display:block;clear:both;float:none;position:absolute;right:10px}
.product .description{margin-top:20px;text-align:left;padding:0 6px;min-height:100px;color:#eb5f28;font-size:15px}
.product .description h2.article-title a,.product .options-alt ul li a{color:#5b5b5b}
.product .description h2.article-title{font-weight:300;color:#5b5b5b;font-size:16px;line-height:18px;margin-top:4px;max-height:75px;min-height:75px}
.product .order-form-wrap{background-color:transparent;border-top:0;margin-bottom:20px;padding:0 10px;height:36px}
@media (max-width:768px){.product .order-form-wrap{display:block}
}
.product .order-form-wrap .order-form .input-group{margin:0 auto}
.product .order-form-wrap .order-form .input-group .form-control{width:50px;padding:0 2px 0 8px;border-color:#d8d8d8;border-right:0}
.product .order-form-wrap .order-form .input-group .input-group-btn{width:auto}
.product .order-form-wrap .order-form .input-group .input-group-btn .btn-primary{padding:6px 11px 7px 12px;width:auto;font-weight:300;font-size:15px}
.product .order-form-wrap .order-form .input-group .input-group-btn .btn-default[disabled]{padding:6px 11px 7px 12px;width:auto;font-weight:300;font-size:15px;border:1px solid transparent}
.product .options-alt ul{border-radius:4px;margin-left:-10px;margin-right:-10px;margin-bottom:10px;box-shadow:0 1px 10px 0 rgba(0,0,0,.16);padding-top:10px;padding-bottom:10px;border:0;background:#fff}
.product .options-alt ul li{padding:2px 10px}
.product .options-alt ul li a:hover{color:#eb5f28}
@media only screen and (max-width:400px){.product .price .price-standard{height:30px;position:absolute;top:-30px;float:none;margin-top:0;margin-left:4px;border-radius:4px 4px 0 0;padding:6px 10px 0}
}
.search-options select{height:28px;padding:0 15px 1px 5px;font-size:14px;border-color:#e1e1e1;width:auto}
.search-options select#js-num-results{width:50px}
.search-options .btn{width:28px;height:28px;color:#333;background-color:#fff;border-color:#e1e1e1;box-shadow:none;line-height:0;padding:0;margin:0}
.carousel-home .item,.so-loader{height:100%}
.search-options .btn .glyphicon{color:#ccc;font-size:14px;margin-top:-2px;margin-left:3px}
.search-options .btn .glyphicon-menu-hamburger{font-size:12px;margin-top:0;margin-left:1px}
.search-options .btn.active .glyphicon{color:#939393}
.so-loader{position:fixed;background:rgba(0,0,0,.7);top:0;left:0;right:0;bottom:0;width:100%;text-align:center;display:flex;align-items:center;justify-content:center;z-index:9999}
.so-loader-center{display:block;width:15rem;text-align:center}
.so-loader-center i{font-size:4rem;color:#fff}
.so-loader-center span{display:block;width:100%;color:#fff;margin-top:2rem}
#speed-order-form .item .error-msg{margin-top:5px;margin-bottom:0}
#speed-order-form ._loading i{display:block!important}
#speed-order-form ._loading span{display:none}
.speedorder-table th{text-align:left}
.carousel-home{padding:0;margin-top:-26px}
.carousel-home .text{display:-webkit-flex;display:-webkit-box;display:-ms-flexbox;display:-moz-box;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-ms-justify-content:center;justify-content:center;-webkit-align-items:flex-start;-ms-align-items:flex-start;align-items:flex-start;position:absolute;left:0;top:0;z-index:110;padding-left:80px;width:100%;height:100%}
@media (max-width:768px){.carousel-home .text{padding-left:40px}
}
.carousel-home .text .h1,.carousel-home .text .h3{background:url(../img/bg-carousel-text.png);width:auto;border-radius:4px;padding:9px 30px 13px;color:#fff;font-size:30px;line-height:30px;font-weight:300;font-family:roboto;text-transform:none;margin:0}
@media (max-width:768px){.carousel-home .text .h1,.carousel-home .text .h3{padding:4px 18px;font-size:1em}
.carousel-home .text .h3{display:none}
}
.carousel-home .text .h3{font-size:1.6em}
.carousel-home .item a img,.carousel-home .item img{width:100%;margin:0}
.carousel-home .carousel-options{position:absolute;bottom:0;left:50%;width:60%;margin-left:-30%;z-index:115;text-align:center}
.carousel-home .carousel-indicators{position:relative;width:auto;margin-bottom:0;top:6px;display:inline-block;z-index:115}
.carousel-home .carousel-indicators li{width:15px;height:15px;margin:6px 4px;border:2px solid #fff;border-radius:10px;background-color:transparent}
.carousel-home .carousel-indicators li:after{content:none}
.carousel-home .carousel-indicators li.active{background-color:#fff;border-color:#fff;width:15px;height:15px}
.carousel-home .carousel-indicators li:focus,.carousel-home .carousel-indicators li:hover{opacity:.7}
.carousel-home .carousel-control{position:relative;display:inline-block;background:#fff;color:#555;text-align:center;width:34px;height:34px;line-height:36px;border-radius:50%;opacity:1;font-size:20px;text-shadow:none;margin:0 10px 17px}
.carousel-home .carousel-control.left{padding-right:2px}
.carousel-home .carousel-control.right{padding-left:2px}
.carousel-home .carousel-control:focus,.carousel-home .carousel-control:hover{opacity:.7}